name = "Athena"
filename = "athena-forge-1.20.1-3.1.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/b1ZV3DIJ/versions/DULOQFj7/athena-forge-1.20.1-3.1.2.jar"
hash-format = "sha512"
hash = "5a71a1c220eafbfbdb570fa204454352b48d55f238db1a5b398a8c40f6b0fbd8c09a2f6c10def330abdf3daadaa24dfa52471f8de931a93fd99dc7d85b60960b"

[update]
[update.modrinth]
mod-id = "b1ZV3DIJ"
version = "DULOQFj7"
